ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "43122370-d80b-419d-8a82-35c4ef743410"
    Код: "000807143"
    UIDСценария: "8e0400b5-efcc-48dc-b269-74487dc35b49"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить автоматическое заполнение заказов покупателей в заказах на производство и производство. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить автоматическое заполнение заказов покупателей в заказах на производство и производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

